
Like Button - Feature #1779

Like issues

06 Jun 2011 07:18 - Andriy Lesyuk

Status: Closed Start date: 06 Jun 2011

Priority: Normal Due date: 10 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

External issue:    

Description

I guess it’s a good idea to add “Like” button to issue pages as well...

History

#1 - 09 Jun 2011 22:03 - Andriy Lesyuk

- Target version set to 0.0.3

#2 - 10 Jun 2011 14:56 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#3 - 10 Jun 2011 22:48 - Andriy Lesyuk

- Due date set to 10 Jun 2011

- Status changed from In Progress to Closed
